@charset "utf-8";


.Arg_title .text h3 {
    color: #333;
    text-align: center;
    font-weight: 700;
    line-height: 1.2;
}

.line {
    width: 50px;
    height: 5px;
    background-color: var(--Secondary-color);
    margin-left: auto;
    margin-right: auto;
}

.Arg_title .text p {
    line-height: 2;
    color: #666;
    text-align: center;
}

.con1 {
    width: 100%;
    background: url(/static/cn/img/argbj.png) no-repeat;
    overflow: hidden;
}

.con1 ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    min-height: 100px;
    justify-content: space-around;
}

.con1 ul .text {
    display: flex;
    align-items: center;
}

.con1 ul .textImg {
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 50%;
    background: rgba(255 255 255 / 20%);
}

.con1 ul .textImg img {
    width: auto;
    height: auto;
    max-width: 90%;
    max-height: 90%;
}

.con1 ul .text h3 {
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
    margin-left: 15px;
}

.con2 {
    width: 100%;
}

.con2 ul .item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3.5vw;
}

.con2 ul .item:nth-child(2n) {
    flex-direction: row-reverse;
}

.con2 ul .item .HoverImg {
    width: 50%;
    overflow: hidden;
    position: relative;
    padding-bottom: 28%;
}

.con2 ul .item .HoverImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.con2 ul .item .right {
    width: 44%;
    overflow: hidden;
}

.con2 ul .item .HoverImg:hover img {
    transform: translate(-50%, -50%) scale(1.05);
}

.numb {
    line-height: 0.8;
    font-size: calc(24px + 6.5vw);
    font-family: Arial;
    color: var(--Secondary-color);
    opacity: 0.1;
    font-weight: bold;
}

.con2 ul .item h3 {
    font-weight: bold;
    color: #222;
    line-height: 1.2;
    position: relative;
    z-index: 10;
    margin-top: -35px;
}

.con2 ul .item .fnt16 {
    color: #222;
    line-height: 1.8;
}

.con2 ul .qieBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.con2 ul .qieLi{
    margin-top: 15px;
}

.con2 ul .qieLi:nth-child(odd){
    width: 100%;
}

.con2 ul .qieLi:nth-child(even){
    width: 100%;
}

.con2 ul .qieLi a {
    font-weight: bold;
    color: #222;
    line-height: 1.4;
    padding-left: 20px;
    position: relative;
}

.con2 ul .qieLi a::before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #999;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 4px;
}

.con2 ul .qieLi.cur a {
    text-decoration: underline;
    color: var(--Secondary-color);
}

.con2 ul .item .fnt14 {
    line-height: 1.8;
    color: var(--Secondary-color);
    font-weight: 500;
}

.con2 ul .item .fnt14 span{
    padding-left: 22px;
    background-image: url(/static/cn/img/zy1.png);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: left 1px;
}

.tuBox {
    width: 50%;
    position: relative;
    overflow: hidden;
    padding-bottom: 28%;
}

.item04 .HoverImg {
    width: 100% !important;
    height: 100%;
    padding: 0!important;
    position: absolute !important;
    left: 50%;
    top: 10px;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.8s all;
}

.item04 .HoverImg.cur {
    opacity: 1;
    visibility: visible;
    top: 0;
}


.Arg_advantage {
    width: 100%;
    overflow: hidden;
    background: #f5f5f5;
}

.Arg_advantage .top {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Arg_advantage .top .fnt36 {
    color: #222;
    position: relative;
    font-weight: bold;
    line-height: 1.2;
    padding-bottom: 32px;
}

.Arg_advantage .top .fnt36:after {
    content: '';
    width: 50px;
    height: 5px;
    background-color: var(--Secondary-color);
    position: absolute;
    left: 0;
    bottom: 0;
}

.Arg_advantage .top .fnt16 {
    color: #666;
    line-height: 1.5;
}

.Arg_advantage .bottom {
    gap: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.Arg_advantage .bottom li {
    background-color: #fff;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    padding: 15px;
    transition: 0.5s all;
}

.Arg_advantage li:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: span 2;
    height: 600px;
}

.Arg_advantage .bottom li img {
    width: auto;
    max-width: 100%;
}

.Arg_advantage .bottom li .bot_b {
    text-align: center;
    font-weight: bold;
    color: #222;
    width: 100%;
}

.Arg_advantage .bottom li .fnt16 {
    text-align: center;
    color: #777;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
}

.Arg_advantage .bottom li:hover {
    box-shadow: 0 0 10px rgb(167 167 167 / 20%);
}

@media only screen and (max-width: 1600px) {
    .con2 ul .qieLi a{
        font-size: 14px;
        padding-left: 15px;
    }

}

@media only screen and (max-width: 1300px) {
    .con2 ul .qieLi a{
        font-size: 12px;
    }
}

@media only screen and (max-width: 1100px) {
    .con2 ul .qieLi{
        width: 100%;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 768px) {
    .line {
        margin: 15px auto;
    }

    .con1 {
        background: var(--Secondary-color)
    }

    .con1 ul {
        min-height: 0;
        padding: 10px 15px;
    }

    .con1 ul .text h3 {
        font-size: 16px;
    }

    .con1 ul .text {
        margin: 10px 0;
    }

    .con1 ul .textImg {
        width: 45px;
        height: 45px;
    }

    .con2 ul .item{
        flex-direction: column-reverse!important;
        margin-bottom: 35px;
    }

    .con1 ul .textImg img {
        max-width: 40%;
    }

    .con2 ul .item .HoverImg {
        width: 100%;
        margin-top: 20px;
        padding-bottom: 55%;
    }

    .con2 ul .item .right{
        width: 100%;
    }

    .numb{
        font-size: 30px;
    }

    .con2 ul .item h3{
        margin-top: 10px;
    }

    .Arg_advantage .top .fnt36{
        padding-bottom: 20px;
        text-align: center;
        width: 100%;
    }

    .Arg_advantage .top .fnt36:after{
        left: 50%;
        transform: translateX(-50%);
    }

    .Arg_advantage .top .fnt16{
        margin-top: 20px;
        text-align: center;
        width: 100%;
    }

    .Arg_advantage .bottom{
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
    }

    .Arg_advantage .bottom li{
        height: 220px;
    }
    
    .con2 ul .qieLi{
        width: 100% !important;
    }
    
    .tuBox{
        padding-bottom: 55%;
        width: 100%;
        margin-top: 20px;
    }
    
    .item04 .HoverImg{
        margin:0!important;
    }
    
    .con2 ul .item .fnt14{
        font-size: 12px;
    }
}
